uuid: 89c1ccb6-fb40-464e-804c-598e2bda6db8
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: container_3_3_3_3
label: 'Container 3-3-3-3'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
